Subject: Re: config options for automatic signed tags and signed pushes

From: Matthew Thode <[email-masked]>
Date: Thu, 13 Aug 2015 14:16:36 -0500

On 08/13/2015 02:01 PM, Dave Borowitz wrote:
> On Tue, Aug 11, 2015 at 3:06 PM, Matthew Thode <[email-masked]> wrote:
>> If it doesn't already exist (not that I can find). I'd like to see
>> config options analogous to commit.gpgsign for both tagging and pushing.
> 
> I agree this would be useful, and that's why I just implemented it today :)
> 
>> Not sure where else to send this request though, let me know if there's
>> a better place.
>>
>> Thanks,
>> --
>> Matthew Thode
>>

Thanks,

While, this is good, perhaps we should add the same option to rebase
(and anything else I can't think of). :D

-- 
Matthew Thode